
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="baidu-site-verification" content="code-bGLPckqciL" />
<meta name="renderer" content="webkit" />
<title>CHIPCOIN</title>
<meta name="description" content="popdoge" />
<meta name="keywords" content="popdoge" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<link rel="stylesheet" type="text/css" href="css/style.css" />
<link rel="stylesheet" type="text/css" href="css/main.css" />
<link rel="stylesheet" type="text/css" href="css/index.css" />
<link rel="stylesheet" type="text/css" href="css/responsive.css" />
<link rel="stylesheet" type="text/css" href="css/time2.css" />
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<script src="js/jquery.min.js"></script>
<script type="text/javascript" src="js/index.js"></script>
</head>
<body>
<header class="top">
<section class="inner2020 clearfix nav_box"><a href="/" class="logo"> <img src="images/logo.png" alt=""> </a>
<div class="menu-handler"><span></span></div>
<nav class="nav" id="nav">
<ul>
<li><a href="/" target="_self"><img src="images/jinbi.png" width="40" /> <span data-key="FARMS" class="lang">FARMS</span>
</a></li>
<li><a href="/" target="_self"><img src="images/sb.png" width="40" /> <span data-key="Game" class="lang">Lottery</span>
</a></li>
<li><a href="/" target="_self" data-key="Whitepaper" class="lang">NFT</a></li>
<li><a href="https://pdfhost.io/v/61JTTfouI_Chip_Coin_Full_Smart_Contract_Security_Audit" target="_self" data-key="Audit" class="lang">Audit</a>
</li>
<!-- <li><a href=" https://doc.CHIPCOIN.finance" target="_self" class="lang" data-key="Celebrities">Doc</a></li> -->
<li><a href="#Team" target="_self" class="lang" data-key="Team">Team</a></li>
<li><a href="#Contact" target="_self" class="lang" data-key="Contact">Contact</a></li>
<li class="lastli  cta-button2"><a href="/" target="_blank" class="lang" data-key="BuyNow">Launch App</a></li>
</ul>
</nav>
</section>
</header>
<section class="menuBoxM" id="menuBoxM">
<ul class="menubarM" id="menubarM">
<li><a href="/" class="nav-link lang" data-key="Home">Home</a></li>
<li><a href="/" target="_self" class="nav-link"><img src="images/jinbi.png" width="40" /><span class="lang" data-key="FARMS">FARMS</span>
</a></li>
<li><a href="/" target="_self" class="nav-link"><img src="images/sb.png" width="40" /><span class="lang">Lottery</span>
</a></li>
<li><a href="/" target="_self" data-key="Whitepaper" class="nav-link lang">NFT</a>
</li>
<li><a href="https://pdfhost.io/v/61JTTfouI_Chip_Coin_Full_Smart_Contract_Security_Audit" target="_self" data-key="Audit" class="nav-link lang">Audit</a></li>
<!-- <li><a href="https://doc.CHIPCOIN.finance" target="_self" class="nav-link lang" data-key="Celebrities">Doc</a></li> -->
<li><a href="#Team" target="_self" class="nav-link lang" data-key="Team">Team</a></li>
<li><a href="#Contact" target="_self" class="nav-link lang" data-key="Contact">Contact</a></li>
<li><a href="/" target="_blank" class="nav-link lang" data-key="BuyNow">Launch App</a></li>
</ul>
</section>
<div style="background:#000; width:100%; height:auto; margin:0 auto;">
<section class="inner2020 clearfix">
<div class="banner">
<div class="banner-box">
<div data-mp4="video/index.mp4" id="rs-bg-video-96096" class="defaultvid videoisplaying" data-key="rs-12" style="z-index: 30; display: block; opacity: 1;">
<div class="rs-fullvideo-cover"></div>
<div class="html5vid rs_html5vidbasicstyles fullcoveredvideo">
<video class="video" loop preload="auto" id="video">
<source src="video/index.mp4" type="video/mp4">
</video>
<img data-v-0419d8b4="" src="images/video-btn.png" class="poster_img poster_img2"></div>
</div>
<div class="tp-video-play-button"><i class="revicon-right-dir"></i> <span class="tp-revstop">&nbsp;</span></div>
</div>
</div>
</section>
</div>
<section data-particle_enable="true" data-particle-mobile-disabled="true" class="elementor-section elementor-inner-section elementor-element elementor-element-2948c1a elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="2948c1a" data-element_type="section">
<div class="section_header">
<h1 class="fw_600 yellow time lang" data-key="PRESALE">PRESALE 09 OCT</h1>
<h1 class="fw_600 lang" style="text-transform:uppercase" data-key="Soft">Soft Cap: 150BNB &nbsp;&nbsp; Hard Cap:
300BNB </h1>
<div data-type="countdown" data-id="2806683" class="tickcounter" style="width: 100%; position: relative; padding-bottom: 25%"><a href="//www.tickcounter.com/countdown/2806683/dxsale-presale" title="Dxsale Presale">Dxsale Presale</a><a href="//www.tickcounter.com/" title="Countdown">Countdown</a></div><script>(function(d, s, id) { var js, pjs = d.getElementsByTagName(s)[0]; if (d.getElementById(id)) return; js = d.createElement(s); js.id = id; js.src = "//www.tickcounter.com/static/js/loader.js"; pjs.parentNode.insertBefore(js, pjs); }(document, "script", "tickcounter-sdk"));</script>
<input name="注册" class="buy active" style="border-radius: 50px" type="button" id="btn1" title="BUY PRESALE" value="BUY PRESALE"  onclick="location.href=''" />
<!-- </section>
<div id="root">
<div class="sc-dkQUaI hQrVZb">
<div class="sc-ikXwFM hZHGfK">
<div class="sc-uxdHp ixyKTI">
<div class="sc-gKAaRy sc-eEVmNe bCtnIH dHomoX">
<div class="sc-kYPZxB sc-fmdNqN ksSCqy hyACbC">
<h1 color="primary" class="sc-gtsrHT sc-iwajpm nIgPE"><span class="lang" data-key="Farms: stake pup to earn">Farms: stake pup to earn</span>
<span style="color:#ffe802">BNB</span></h1>
</div>
</div>
<div class="sc-kYPZxB sc-xGAEC ksSCqy cQnNih">
<div>
<ul class="sc-jHcXXw dcpfiF">
<li class="sc-dvUynV byZZMy" id="farm1">
<div class="sc-kTCsyW liMTlK"></div>
<div class="sc-gKAaRy sc-iCoGMd sc-htmcrh ilDSRQ eBUCzC emRwHY">
<div class="sc-cbeScs fNvcGj">
<div class="sc-cxNHIi ciujIL"><img src="images/jinbi.png" alt="CHIPCOIN" class="sc-lmgQwP hpRDUw">
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq hFjVVs">
<h2 color="text" class="sc-gtsrHT sc-iwajpm hSIZDS cOHiix">PUPD/PUPD</h2>
<div class="sc-gKAaRy sc-iCoGMd KhHSq fCuEwC">
<div class="sc-FRrlG jGUqhr sc-hkeOVe cosZie farm-rate" scale="md">--</div>
</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq eBUCzC edxkse">
<div color="text" class="sc-gtsrHT fShCRN lang" data-key="APR:">APR:</div>
<div color="text" class="sc-gtsrHT kNKPeb" style="display: flex; align-items: center;"><img src="images/apr-icon.png" class="apr-icon">
<div height="24" width="80" class="sc-cOifOu sc-Arkif kqIPXk kDNqOs farm-apr">--</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN lang" data-key="Deposit:">Deposit:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN lang" data-key="Earn:">Earn:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD<img src="images/jinbi.png" width="40px" style="margin-left:5px"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div data-popper-reference-hidden="false" data-popper-escaped="false" data-popper-placement="bottom-start" class="sc-amiJK kAanRB lang" data-key="Farming frequency">
Farming frequency can be limited by a revenue lock-in policy. Arbitrage robots are mostly prevented
from profiting from Pup Swap like other platforms through it. CHIPCOIN will make you a millionaire as
long as you hold it
<div class="sc-jHNicF ihAUdG"></div>
</div>
<div color="text" class="sc-gtsrHT fShCRN" style="display: flex;"><span class="lang" data-key="Deposit Lockup">Deposit Lockup</span>
<div class="sc-gKAaRy KhHSq help" style="display: inline-flex; margin-left: 4px;">
<svg viewBox="0 0 24 24" width="16px" height="16px" color="textSubtle" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM fvxYZO">
<path d="M12 2C6.48 2 2 6.48 2 12C2 17.52 6.48 22 12 22C17.52 22 22 17.52 22 12C22 6.48 17.52 2 12 2ZM12 20C7.59 20 4 16.41 4 12C4 7.59 7.59 4 12 4C16.41 4 20 7.59 20 12C20 16.41 16.41 20 12 20ZM11 16H13V18H11V16ZM12.61 6.04C10.55 5.74 8.73 7.01 8.18 8.83C8 9.41 8.44 10 9.05 10H9.25C9.66 10 9.99 9.71 10.13 9.33C10.45 8.44 11.4 7.83 12.43 8.05C13.38 8.25 14.08 9.18 14 10.15C13.9 11.49 12.38 11.78 11.55 13.03C11.55 13.04 11.54 13.04 11.54 13.05C11.53 13.07 11.52 13.08 11.51 13.1C11.42 13.25 11.33 13.42 11.26 13.6C11.25 13.63 11.23 13.65 11.22 13.68C11.21 13.7 11.21 13.72 11.2 13.75C11.08 14.09 11 14.5 11 15H13C13 14.58 13.11 14.23 13.28 13.93C13.3 13.9 13.31 13.87 13.33 13.84C13.41 13.7 13.51 13.57 13.61 13.45C13.62 13.44 13.63 13.42 13.64 13.41C13.74 13.29 13.85 13.18 13.97 13.07C14.93 12.16 16.23 11.42 15.96 9.51C15.72 7.77 14.35 6.3 12.61 6.04Z"></path>
</svg>
</div>
</div>
<div color="text" class="sc-gtsrHT kNKPeb farm-time">--</div>
</div>
<div class="sc-iGkqmO ckwDLe">
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> balance：<span style="color:#0F0" class="farm-balance">-- </span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled deposit-btn" disabled="" scale="md">
Approve
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> EARNED：<span style="color:#0F0" class="farm-pending">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled claim-btn" disabled="" scale="md">Claim
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="textSubtle" font-size="12px" class="sc-gtsrHT cgsWFZ"><span style="color:#ffe802">PUPD</span> STAKED：<span style="color:#0F0" class="farm-amount">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled withdraw-btn" disabled scale="md">
WithDraw
</button>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled time" scale="md"> Unlock Time <span class="unlock-time" style="margin-left: 5px;"> 0 day 00:00:00</span></button>
<button class="sc-hKFxyN llmgHW unlock-btn" width="100%" scale="md">UnLock Wallet</button>
<button class="sc-hKFxyN llmgHW deposit-btn" style="display: none" width="100%" scale="md">Approve
</button>
</div>
<div class="sc-jtiXyc komdaP"></div>
<div aria-label="Hide or show expandable content" role="button" class="sc-ljsmAU bDczuP">
<div color="primary" class="sc-gtsrHT ghCtVC" id="txt">Details</div>
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</div>
<div class="sc-kizEQm emLlLs">
<div class="sc-jlZJtj QgNfY">
<div class="sc-gKAaRy sc-iCoGMd KhHSq gSZEbO">
<div color="text" class="sc-gtsrHT fShCRN">Total Staked:</div>
<div color="text" class="sc-gtsrHT fShCRN farm-total">-</div>
</div>
</div>
</div>
</li>
<li class="sc-dvUynV byZZMy" id="farm2">
<div class="sc-kTCsyW liMTlK"></div>
<div class="sc-gKAaRy sc-iCoGMd sc-htmcrh ilDSRQ eBUCzC emRwHY">
<div class="sc-cbeScs fNvcGj">
<div class="sc-cxNHIi ciujIL"><img src="images/jinbi.png" alt="CHIPCOIN" class="sc-lmgQwP hpRDUw">
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq hFjVVs">
<h2 color="text" class="sc-gtsrHT sc-iwajpm hSIZDS cOHiix">PUPD/PUPD</h2>
<div class="sc-gKAaRy sc-iCoGMd KhHSq fCuEwC">
<div class="sc-FRrlG jGUqhr sc-hkeOVe cosZie farm-rate" scale="md">--</div>
</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq eBUCzC edxkse">
<div color="text" class="sc-gtsrHT fShCRN">APR:</div>
<div color="text" class="sc-gtsrHT kNKPeb" style="display: flex; align-items: center;"><img src="images/apr-icon.png" class="apr-icon" />
<div height="24" width="80" class="sc-cOifOu sc-Arkif kqIPXk kDNqOs farm-apr">--</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Deposit:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Earn:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD<img src="images/jinbi.png" width="40px" style="margin-left:5px"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div data-popper-reference-hidden="false" data-popper-escaped="false" data-popper-placement="bottom-start" class="sc-amiJK kAanRB">Farming frequency can be limited by
a revenue lock-in policy. Arbitrage robots are mostly prevented from profiting from Pup Swap like
other platforms through it. CHIPCOIN will make you a millionaire as long as you hold it
<div class="sc-jHNicF ihAUdG"></div>
</div>
<div color="text" class="sc-gtsrHT fShCRN" style="display: flex;">Deposit Lockup
<div class="sc-gKAaRy KhHSq help" style="display: inline-flex; margin-left: 4px;">
<svg viewBox="0 0 24 24" width="16px" height="16px" color="textSubtle" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM fvxYZO">
<path d="M12 2C6.48 2 2 6.48 2 12C2 17.52 6.48 22 12 22C17.52 22 22 17.52 22 12C22 6.48 17.52 2 12 2ZM12 20C7.59 20 4 16.41 4 12C4 7.59 7.59 4 12 4C16.41 4 20 7.59 20 12C20 16.41 16.41 20 12 20ZM11 16H13V18H11V16ZM12.61 6.04C10.55 5.74 8.73 7.01 8.18 8.83C8 9.41 8.44 10 9.05 10H9.25C9.66 10 9.99 9.71 10.13 9.33C10.45 8.44 11.4 7.83 12.43 8.05C13.38 8.25 14.08 9.18 14 10.15C13.9 11.49 12.38 11.78 11.55 13.03C11.55 13.04 11.54 13.04 11.54 13.05C11.53 13.07 11.52 13.08 11.51 13.1C11.42 13.25 11.33 13.42 11.26 13.6C11.25 13.63 11.23 13.65 11.22 13.68C11.21 13.7 11.21 13.72 11.2 13.75C11.08 14.09 11 14.5 11 15H13C13 14.58 13.11 14.23 13.28 13.93C13.3 13.9 13.31 13.87 13.33 13.84C13.41 13.7 13.51 13.57 13.61 13.45C13.62 13.44 13.63 13.42 13.64 13.41C13.74 13.29 13.85 13.18 13.97 13.07C14.93 12.16 16.23 11.42 15.96 9.51C15.72 7.77 14.35 6.3 12.61 6.04Z"></path>
</svg>
</div>
</div>
<div color="text" class="sc-gtsrHT kNKPeb farm-time">--</div>
</div>
<div class="sc-iGkqmO ckwDLe">
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> balance：<span style="color:#0F0" class="farm-balance">-- </span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled deposit-btn" disabled="" scale="md">
Approve
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> EARNED：<span style="color:#0F0" class="farm-pending">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled claim-btn" disabled="" scale="md">Claim
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="textSubtle" font-size="12px" class="sc-gtsrHT cgsWFZ"><span style="color:#ffe802">PUPD</span> STAKED：<span style="color:#0F0" class="farm-amount">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled withdraw-btn" disabled scale="md">
WithDraw
</button>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled time" scale="md"> Unlock Time <span class="unlock-time" style="margin-left: 5px;"> 0 day 00:00:00</span></button>
<button class="sc-hKFxyN llmgHW unlock-btn" width="100%" scale="md">UnLock Wallet</button>
<button class="sc-hKFxyN llmgHW deposit-btn" style="display: none" width="100%" scale="md">Approve
</button>
</div>
<div class="sc-jtiXyc komdaP"></div>
<div aria-label="Hide or show expandable content" role="button" class="sc-ljsmAU bDczuP">
<div color="primary" class="sc-gtsrHT ghCtVC" id="txt">Details</div>
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</div>
<div class="sc-kizEQm emLlLs">
<div class="sc-jlZJtj QgNfY">
<div class="sc-gKAaRy sc-iCoGMd KhHSq gSZEbO">
<div color="text" class="sc-gtsrHT fShCRN">Total Staked:</div>
<div color="text" class="sc-gtsrHT fShCRN farm-total">-</div>
</div>
</div>
</div>
</li>
<li class="sc-dvUynV byZZMy" id="farm3">
<div class="sc-kTCsyW liMTlK"></div>
<div class="sc-gKAaRy sc-iCoGMd sc-htmcrh ilDSRQ eBUCzC emRwHY">
<div class="sc-cbeScs fNvcGj fKwyEY">
<div class="sc-cxNHIi ciujIL"><img src="images/jinbi.png" alt="PUPD" class="sc-lmgQwP hpRDUw"></div>
<div width="34" height="34" class="sc-cxNHIi iikByn"><img src="images/bnb.png" alt="bnb" class="sc-lmgQwP hpRDUw"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq hFjVVs">
<h2 color="text" class="sc-gtsrHT sc-iwajpm hSIZDS cOHiix">CHIPCOIN-BNB-LP/PUPD</h2>
<div class="sc-gKAaRy sc-iCoGMd KhHSq fCuEwC">
<div class="sc-FRrlG jGUqhr sc-hkeOVe cosZie farm-rate" scale="md">--</div>
</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq eBUCzC edxkse">
<div color="text" class="sc-gtsrHT fShCRN">APR:</div>
<div color="text" class="sc-gtsrHT kNKPeb" style="display: flex; align-items: center;"><img src="images/apr-icon.png" class="apr-icon">
<div height="24" width="80" class="sc-cOifOu sc-Arkif kqIPXk kDNqOs farm-apr">--</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Deposit:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Earn:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD<img src="images/jinbi.png" width="40px" style="margin-left:5px"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div data-popper-reference-hidden="false" data-popper-escaped="false" data-popper-placement="bottom-start" class="sc-amiJK kAanRB">Farming frequency can be limited by
a revenue lock-in policy. Arbitrage robots are mostly prevented from profiting from Pup Swap like
other platforms through it. CHIPCOIN will make you a millionaire as long as you hold it
<div class="sc-jHNicF ihAUdG"></div>
</div>
<div color="text" class="sc-gtsrHT fShCRN" style="display: flex;">Deposit Lockup
<div class="sc-gKAaRy KhHSq help" style="display: inline-flex; margin-left: 4px;">
<svg viewBox="0 0 24 24" width="16px" height="16px" color="textSubtle" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM fvxYZO">
<path d="M12 2C6.48 2 2 6.48 2 12C2 17.52 6.48 22 12 22C17.52 22 22 17.52 22 12C22 6.48 17.52 2 12 2ZM12 20C7.59 20 4 16.41 4 12C4 7.59 7.59 4 12 4C16.41 4 20 7.59 20 12C20 16.41 16.41 20 12 20ZM11 16H13V18H11V16ZM12.61 6.04C10.55 5.74 8.73 7.01 8.18 8.83C8 9.41 8.44 10 9.05 10H9.25C9.66 10 9.99 9.71 10.13 9.33C10.45 8.44 11.4 7.83 12.43 8.05C13.38 8.25 14.08 9.18 14 10.15C13.9 11.49 12.38 11.78 11.55 13.03C11.55 13.04 11.54 13.04 11.54 13.05C11.53 13.07 11.52 13.08 11.51 13.1C11.42 13.25 11.33 13.42 11.26 13.6C11.25 13.63 11.23 13.65 11.22 13.68C11.21 13.7 11.21 13.72 11.2 13.75C11.08 14.09 11 14.5 11 15H13C13 14.58 13.11 14.23 13.28 13.93C13.3 13.9 13.31 13.87 13.33 13.84C13.41 13.7 13.51 13.57 13.61 13.45C13.62 13.44 13.63 13.42 13.64 13.41C13.74 13.29 13.85 13.18 13.97 13.07C14.93 12.16 16.23 11.42 15.96 9.51C15.72 7.77 14.35 6.3 12.61 6.04Z"></path>
</svg>
</div>
</div>
<div color="text" class="sc-gtsrHT kNKPeb farm-time">--</div>
</div>
<div class="sc-iGkqmO ckwDLe">
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">LP</span> balance：<span style="color:#0F0" class="farm-balance">-- </span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled deposit-btn" disabled="" scale="md">
Approve
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> EARNED：<span style="color:#0F0" class="farm-pending">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled claim-btn" disabled="" scale="md">Claim
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="textSubtle" font-size="12px" class="sc-gtsrHT cgsWFZ"><span style="color:#ffe802">LP</span> STAKED：<span style="color:#0F0" class="farm-amount">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled withdraw-btn" disabled scale="md">
WithDraw
</button>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled time" scale="md"> Unlock Time <span class="unlock-time" style="margin-left: 5px;"> 0 day 00:00:00</span></button>
<button class="sc-hKFxyN llmgHW unlock-btn" width="100%" scale="md">UnLock Wallet</button>
<button class="sc-hKFxyN llmgHW deposit-btn" style="display: none" width="100%" scale="md">Approve
</button>
</div>
<div class="sc-jtiXyc komdaP"></div>
<div aria-label="Hide or show expandable content" role="button" class="sc-ljsmAU bDczuP">
<div color="primary" class="sc-gtsrHT ghCtVC" id="txt">Details</div>
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</div>
<div class="sc-kizEQm emLlLs">
<div class="sc-jlZJtj QgNfY">
<div class="sc-gKAaRy sc-iCoGMd KhHSq gSZEbO">
<div color="text" class="sc-gtsrHT fShCRN">Total Staked:</div>
<div color="text" class="sc-gtsrHT fShCRN farm-total">-</div>
</div>
</div>
</div>
</li>
</ul>
<ul class="sc-jHcXXw dcpfiF" id="content" style=" display:none">
<li class="sc-dvUynV byZZMy" id="farm4">
<div class="sc-kTCsyW liMTlK"></div>
<div class="sc-gKAaRy sc-iCoGMd sc-htmcrh ilDSRQ eBUCzC emRwHY">
<div class="sc-cbeScs fNvcGj fKwyEY">
<div class="sc-cxNHIi ciujIL"><img src="images/jinbi.png" alt="PUPD" class="sc-lmgQwP hpRDUw"></div>
<div width="34" height="34" class="sc-cxNHIi iikByn"><img src="images/bnb.png" alt="bnb" class="sc-lmgQwP hpRDUw"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq hFjVVs">
<h2 color="text" class="sc-gtsrHT sc-iwajpm hSIZDS cOHiix">CHIPCOIN-BNB-LP/PUPD</h2>
<div class="sc-gKAaRy sc-iCoGMd KhHSq fCuEwC">
<div class="sc-FRrlG jGUqhr sc-hkeOVe cosZie farm-rate" scale="md">--</div>
</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq eBUCzC edxkse">
<div color="text" class="sc-gtsrHT fShCRN">APR:</div>
<div color="text" class="sc-gtsrHT kNKPeb" style="display: flex; align-items: center;"><img src="images/apr-icon.png" class="apr-icon" />
<div height="24" width="80" class="sc-cOifOu sc-Arkif kqIPXk kDNqOs farm-apr">--</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Deposit:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Earn:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD<img src="images/jinbi.png" width="40px" style="margin-left:5px"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div data-popper-reference-hidden="false" data-popper-escaped="false" data-popper-placement="bottom-start" class="sc-amiJK kAanRB">Farming frequency can be limited by
a revenue lock-in policy. Arbitrage robots are mostly prevented from profiting from Pup Swap like
other platforms through it. CHIPCOIN will make you a millionaire as long as you hold it
<div class="sc-jHNicF ihAUdG"></div>
</div>
<div color="text" class="sc-gtsrHT fShCRN" style="display: flex;">Deposit Lockup
<div class="sc-gKAaRy KhHSq help" style="display: inline-flex; margin-left: 4px;">
<svg viewBox="0 0 24 24" width="16px" height="16px" color="textSubtle" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM fvxYZO">
<path d="M12 2C6.48 2 2 6.48 2 12C2 17.52 6.48 22 12 22C17.52 22 22 17.52 22 12C22 6.48 17.52 2 12 2ZM12 20C7.59 20 4 16.41 4 12C4 7.59 7.59 4 12 4C16.41 4 20 7.59 20 12C20 16.41 16.41 20 12 20ZM11 16H13V18H11V16ZM12.61 6.04C10.55 5.74 8.73 7.01 8.18 8.83C8 9.41 8.44 10 9.05 10H9.25C9.66 10 9.99 9.71 10.13 9.33C10.45 8.44 11.4 7.83 12.43 8.05C13.38 8.25 14.08 9.18 14 10.15C13.9 11.49 12.38 11.78 11.55 13.03C11.55 13.04 11.54 13.04 11.54 13.05C11.53 13.07 11.52 13.08 11.51 13.1C11.42 13.25 11.33 13.42 11.26 13.6C11.25 13.63 11.23 13.65 11.22 13.68C11.21 13.7 11.21 13.72 11.2 13.75C11.08 14.09 11 14.5 11 15H13C13 14.58 13.11 14.23 13.28 13.93C13.3 13.9 13.31 13.87 13.33 13.84C13.41 13.7 13.51 13.57 13.61 13.45C13.62 13.44 13.63 13.42 13.64 13.41C13.74 13.29 13.85 13.18 13.97 13.07C14.93 12.16 16.23 11.42 15.96 9.51C15.72 7.77 14.35 6.3 12.61 6.04Z"></path>
</svg>
</div>
</div>
<div color="text" class="sc-gtsrHT kNKPeb farm-time">--</div>
</div>
<div class="sc-iGkqmO ckwDLe">
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">LP</span> balance：<span style="color:#0F0" class="farm-balance">-- </span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled deposit-btn" disabled="" scale="md">
Approve
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> EARNED：<span style="color:#0F0" class="farm-pending">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled claim-btn" disabled="" scale="md">Claim
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="textSubtle" font-size="12px" class="sc-gtsrHT cgsWFZ"><span style="color:#ffe802">LP</span> STAKED：<span style="color:#0F0" class="farm-amount">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled withdraw-btn" disabled scale="md">
WithDraw
</button>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled time" scale="md"> Unlock Time <span class="unlock-time" style="margin-left: 5px;"> 0 day 00:00:00</span></button>
<button class="sc-hKFxyN llmgHW unlock-btn" width="100%" scale="md">UnLock Wallet</button>
<button class="sc-hKFxyN llmgHW deposit-btn" style="display: none" width="100%" scale="md">Approve
</button>
</div>
<div class="sc-jtiXyc komdaP"></div>
<div aria-label="Hide or show expandable content" role="button" class="sc-ljsmAU bDczuP">
<div color="primary" class="sc-gtsrHT ghCtVC" id="txt">Details</div>
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</div>
<div class="sc-kizEQm emLlLs">
<div class="sc-jlZJtj QgNfY">
<div class="sc-gKAaRy sc-iCoGMd KhHSq gSZEbO">
<div color="text" class="sc-gtsrHT fShCRN">Total Staked:</div>
<div color="text" class="sc-gtsrHT fShCRN farm-total">-</div>
</div>
</div>
</div>
</li>
<li class="sc-dvUynV byZZMy" id="farm5">
<div class="sc-kTCsyW liMTlK"></div>
<div class="sc-gKAaRy sc-iCoGMd sc-htmcrh ilDSRQ eBUCzC emRwHY">
<div class="sc-cbeScs fNvcGj">
<div class="sc-cxNHIi ciujIL"><img src="images/jinbi.png" alt="CHIPCOIN" class="sc-lmgQwP hpRDUw">
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq hFjVVs">
<h2 color="text" class="sc-gtsrHT sc-iwajpm hSIZDS cOHiix">PUPD/BNB</h2>
<div class="sc-gKAaRy sc-iCoGMd KhHSq fCuEwC">
<div class="sc-FRrlG jGUqhr sc-hkeOVe cosZie farm-rate" scale="md">--</div>
</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq eBUCzC edxkse">
<div color="text" class="sc-gtsrHT fShCRN">APR:</div>
<div color="text" class="sc-gtsrHT kNKPeb" style="display: flex; align-items: center;"><img src="images/apr-icon.png" class="apr-icon">
<div height="24" width="80" class="sc-cOifOu sc-Arkif kqIPXk kDNqOs farm-apr">--</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Deposit:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Earn:</div>
<div color="text" class="sc-gtsrHT kNKPeb">BNB<img src="images/bnb.png" width="40px" style="margin-left:5px"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div data-popper-reference-hidden="false" data-popper-escaped="false" data-popper-placement="bottom-start" class="sc-amiJK kAanRB">Farming frequency can be limited by
a revenue lock-in policy. Arbitrage robots are mostly prevented from profiting from Pup Swap like
other platforms through it. CHIPCOIN will make you a millionaire as long as you hold it
<div class="sc-jHNicF ihAUdG"></div>
</div>
<div color="text" class="sc-gtsrHT fShCRN" style="display: flex;">Deposit Lockup
<div class="sc-gKAaRy KhHSq help" style="display: inline-flex; margin-left: 4px;">
<svg viewBox="0 0 24 24" width="16px" height="16px" color="textSubtle" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM fvxYZO">
<path d="M12 2C6.48 2 2 6.48 2 12C2 17.52 6.48 22 12 22C17.52 22 22 17.52 22 12C22 6.48 17.52 2 12 2ZM12 20C7.59 20 4 16.41 4 12C4 7.59 7.59 4 12 4C16.41 4 20 7.59 20 12C20 16.41 16.41 20 12 20ZM11 16H13V18H11V16ZM12.61 6.04C10.55 5.74 8.73 7.01 8.18 8.83C8 9.41 8.44 10 9.05 10H9.25C9.66 10 9.99 9.71 10.13 9.33C10.45 8.44 11.4 7.83 12.43 8.05C13.38 8.25 14.08 9.18 14 10.15C13.9 11.49 12.38 11.78 11.55 13.03C11.55 13.04 11.54 13.04 11.54 13.05C11.53 13.07 11.52 13.08 11.51 13.1C11.42 13.25 11.33 13.42 11.26 13.6C11.25 13.63 11.23 13.65 11.22 13.68C11.21 13.7 11.21 13.72 11.2 13.75C11.08 14.09 11 14.5 11 15H13C13 14.58 13.11 14.23 13.28 13.93C13.3 13.9 13.31 13.87 13.33 13.84C13.41 13.7 13.51 13.57 13.61 13.45C13.62 13.44 13.63 13.42 13.64 13.41C13.74 13.29 13.85 13.18 13.97 13.07C14.93 12.16 16.23 11.42 15.96 9.51C15.72 7.77 14.35 6.3 12.61 6.04Z"></path>
</svg>
</div>
</div>
<div color="text" class="sc-gtsrHT kNKPeb farm-time">--</div>
</div>
<div class="sc-iGkqmO ckwDLe">
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> balance：<span style="color:#0F0" class="farm-balance">-- </span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled deposit-btn" disabled="" scale="md">
Approve
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">BNB</span> EARNED：<span style="color:#0F0" class="farm-pending">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled claim-btn" disabled="" scale="md">Claim
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="textSubtle" font-size="12px" class="sc-gtsrHT cgsWFZ"><span style="color:#ffe802">PUPD</span> STAKED：<span style="color:#0F0" class="farm-amount">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled withdraw-btn" disabled scale="md">
WithDraw
</button>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled time" scale="md"> Unlock Time <span class="unlock-time" style="margin-left: 5px;"> 0 day 00:00:00</span></button>
<button class="sc-hKFxyN llmgHW unlock-btn" width="100%" scale="md">UnLock Wallet</button>
<button class="sc-hKFxyN llmgHW deposit-btn" style="display: none" width="100%" scale="md">Approve
</button>
</div>
<div class="sc-jtiXyc komdaP"></div>
<div aria-label="Hide or show expandable content" role="button" class="sc-ljsmAU bDczuP">
<div color="primary" class="sc-gtsrHT ghCtVC" id="txt">Details</div>
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</div>
<div class="sc-kizEQm emLlLs">
<div class="sc-jlZJtj QgNfY">
<div class="sc-gKAaRy sc-iCoGMd KhHSq gSZEbO">
<div color="text" class="sc-gtsrHT fShCRN">Total Staked:</div>
<div color="text" class="sc-gtsrHT fShCRN farm-total">-</div>
</div>
</div>
</div>
</li>
<li class="sc-dvUynV byZZMy" id="farm6">
<div class="sc-kTCsyW liMTlK"></div>
<div class="sc-gKAaRy sc-iCoGMd sc-htmcrh ilDSRQ eBUCzC emRwHY">
<div class="sc-cbeScs fNvcGj">
<div class="sc-cxNHIi ciujIL"><img src="images/jinbi.png" alt="CHIPCOIN" class="sc-lmgQwP hpRDUw">
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq hFjVVs">
<h2 color="text" class="sc-gtsrHT sc-iwajpm hSIZDS cOHiix">PUPD/BNB</h2>
<div class="sc-gKAaRy sc-iCoGMd KhHSq fCuEwC">
<div class="sc-FRrlG jGUqhr sc-hkeOVe cosZie farm-rate" scale="md">--</div>
</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq eBUCzC edxkse">
<div color="text" class="sc-gtsrHT fShCRN">APR:</div>
<div color="text" class="sc-gtsrHT kNKPeb" style="display: flex; align-items: center;"><img src="images/apr-icon.png" class="apr-icon" />
<div height="24" width="80" class="sc-cOifOu sc-Arkif kqIPXk kDNqOs farm-apr">--</div>
</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Deposit:</div>
<div color="text" class="sc-gtsrHT kNKPeb">PUPD</div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div color="text" class="sc-gtsrHT fShCRN">Earn:</div>
<div color="text" class="sc-gtsrHT kNKPeb">BNB<img src="images/bnb.png" width="40px" style="margin-left:5px"></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-ellfGf KhHSq gSZEbO edxkse">
<div data-popper-reference-hidden="false" data-popper-escaped="false" data-popper-placement="bottom-start" class="sc-amiJK kAanRB">Farming frequency can be limited by
a revenue lock-in policy. Arbitrage robots are mostly prevented from profiting from Pup Swap like
other platforms through it. CHIPCOIN will make you a millionaire as long as you hold it
<div class="sc-jHNicF ihAUdG"></div>
</div>
<div color="text" class="sc-gtsrHT fShCRN" style="display: flex;">Deposit Lockup
<div class="sc-gKAaRy KhHSq help" style="display: inline-flex; margin-left: 4px;">
<svg viewBox="0 0 24 24" width="16px" height="16px" color="textSubtle" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM fvxYZO">
<path d="M12 2C6.48 2 2 6.48 2 12C2 17.52 6.48 22 12 22C17.52 22 22 17.52 22 12C22 6.48 17.52 2 12 2ZM12 20C7.59 20 4 16.41 4 12C4 7.59 7.59 4 12 4C16.41 4 20 7.59 20 12C20 16.41 16.41 20 12 20ZM11 16H13V18H11V16ZM12.61 6.04C10.55 5.74 8.73 7.01 8.18 8.83C8 9.41 8.44 10 9.05 10H9.25C9.66 10 9.99 9.71 10.13 9.33C10.45 8.44 11.4 7.83 12.43 8.05C13.38 8.25 14.08 9.18 14 10.15C13.9 11.49 12.38 11.78 11.55 13.03C11.55 13.04 11.54 13.04 11.54 13.05C11.53 13.07 11.52 13.08 11.51 13.1C11.42 13.25 11.33 13.42 11.26 13.6C11.25 13.63 11.23 13.65 11.22 13.68C11.21 13.7 11.21 13.72 11.2 13.75C11.08 14.09 11 14.5 11 15H13C13 14.58 13.11 14.23 13.28 13.93C13.3 13.9 13.31 13.87 13.33 13.84C13.41 13.7 13.51 13.57 13.61 13.45C13.62 13.44 13.63 13.42 13.64 13.41C13.74 13.29 13.85 13.18 13.97 13.07C14.93 12.16 16.23 11.42 15.96 9.51C15.72 7.77 14.35 6.3 12.61 6.04Z"></path>
</svg>
</div>
</div>
<div color="text" class="sc-gtsrHT kNKPeb farm-time">--</div>
</div>
<div class="sc-iGkqmO ckwDLe">
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">PUPD</span> balance：<span style="color:#0F0" class="farm-balance">-- </span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled deposit-btn" disabled="" scale="md">
Approve
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="secondary" font-size="12px" class="sc-gtsrHT kLyHsO"><span style="color:#ffe802">BNB</span> EARNED：<span style="color:#0F0" class="farm-pending">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled claim-btn" disabled="" scale="md">Claim
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd dyWlZr eBUCzC">
<div color="textSubtle" font-size="12px" class="sc-gtsrHT cgsWFZ"><span style="color:#ffe802">PUPD</span> STAKED：<span style="color:#0F0" class="farm-amount">--</span>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled withdraw-btn" disabled scale="md">
WithDraw
</button>
</div>
<button class="sc-hKFxyN cwOpZs pancake-button--disabled time" scale="md"> Unlock Time <span class="unlock-time" style="margin-left: 5px;"> 0 day 00:00:00</span></button>
<button class="sc-hKFxyN llmgHW unlock-btn" width="100%" scale="md">UnLock Wallet</button>
<button class="sc-hKFxyN llmgHW deposit-btn" style="display: none" width="100%" scale="md">Approve
</button>
</div>
<div class="sc-jtiXyc komdaP"></div>
<div aria-label="Hide or show expandable content" role="button" class="sc-ljsmAU bDczuP">
<div color="primary" class="sc-gtsrHT ghCtVC" id="txt">Details</div>
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</div>
<div class="sc-kizEQm emLlLs">
<div class="sc-jlZJtj QgNfY">
<div class="sc-gKAaRy sc-iCoGMd KhHSq gSZEbO">
<div color="text" class="sc-gtsrHT fShCRN">Total Staked:</div>
<div color="text" class="sc-gtsrHT fShCRN farm-total">-</div>
</div>
</div>
</div>
</li>
</ul>
<div class="poster-btn" id="toggle"><a href="javascript:void(0);">FARMS MORE
<svg viewBox="0 0 24 24" color="text" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM OCaiv animate-bounce-down">
<path d="M8.11997 9.29006L12 13.1701L15.88 9.29006C16.27 8.90006 16.9 8.90006 17.29 9.29006C17.68 9.68006 17.68 10.3101 17.29 10.7001L12.7 15.2901C12.31 15.6801 11.68 15.6801 11.29 15.2901L6.69997 10.7001C6.30997 10.3101 6.30997 9.68006 6.69997 9.29006C7.08997 8.91006 7.72997 8.90006 8.11997 9.29006Z"></path>
</svg>
</a></div>
</ul>
</div>
</div>
<div role="presentation" class="sc-kHWWYL sc-biJonm gmdrqe"></div>
</div>
</div>
</div>
</div> -->

<section class="inner2020 clearfix">
<div class="section_header">
<h1 class="fw_600">Ecosystem</h1>
</div>
<ul class="feature_block">
<li class="feature_block_card">
<div class="feature_block_card_img mb-3"><img src="images/block_icon_1.png" alt="feature block card icon"></div>
<h5 class="primary_color">Community-Powered</h5>
<div class="richtext">
<p>Its fun, vibrant community owns CHIPCOIN, which is decentralized. The CHIPCOIN community welcomes and
embraces diverse perspectives to build a world-class community. To aid in the rescue of dogs in need. </p>
</div>
</li>
<li class="feature_block_card">
<div class="feature_block_card_img mb-3"><img src="images/block_icon_2.png" alt="feature block card icon"></div>
<h5 class="primary_color">TransactionLockTime</h5>
<div class="richtext">
<p>60s Cool down time between each transaction per address! </p>
</div>
</li>
<li class="feature_block_card">
<div class="feature_block_card_img mb-3"><img src="images/block_icon_3.png" alt="feature block card icon"></div>
<h5 class="primary_color">Locked Liquidty</h5>
<div class="richtext">
<p>Liquidity tokens are burned and locked. Additionally, certain percentage of all transaction fees are added to
liquidity.
</p>
</div>
</li>
<li class="feature_block_card">
<div class="feature_block_card_img mb-3"><img src="images/block_icon_4.png" alt="feature block card icon"></div>
<h5 class="primary_color">Marketing Wallet</h5>
<div class="richtext">
<p>We have a designated marketing wallet that receives redistributions that are used to support our charity
partners.</p>
</div>
</li>
</ul>
</section>
<section class="inner2020 clearfix" id="Tokenomics">
<div class="section_header">
<h1 class="fw_600 yellow">Our Tokenomics</h1>
</div>
<div class="row tokenomicsbox align-items-center justify-content-center">
<div class="col-md-5 order-2 order-md-1 my-4 my-md-0">
<div class="tokenomics_card px-3 py-5">
<div class="align-items-center m-0">
<div class="fw_img"><img src="images/Tokenomics_img_1.png" alt="tokenomics images"></div>
<div class="fw_txt">
<h5 class="fw-normal left"><span class="fw-bold">Token Symbol:</span> CHIPCOIN <br>
<span class="fw-bold">Total Supply:</span><br>
10,000,000 <br>
<span class="fw-bold">Farming:</span> 25%<br>
<span class="fw-bold">liquidity pool:</span> 25%<br>
<span class="fw-bold">presale :</span> 30%<br>
<span class="fw-bold">Angel Investment:</span> 15%
<br>
<span class="fw-bold">Marketing:</span> 3%<br>
<!-- <span class="fw-bold">Airdrop:</span> 5%(4% has been placed into Airdrop Wallet Address)
<br> -->
<span class="fw-bold">IDO Fee:</span> 2%<br>
<br>
</h5>
</div>
</div>
</div>
<ul class="total">
<!-- <li>After Presale, 70% of BNB goes into LP.</li> -->
<!-- <li>2% to IDO handling fee.</li>
<li>The rest will be into BNB farming pool and marketing.</li> -->
</ul>
</div>
<div class="col-md-5 order-3 order-md-3 Buying">
<div class="tokenomics_card px-3 py-5">
<div class="align-items-center m-0">
<div class="fw_txt fw_txt2">
<h5 class="fw-normal"><span class="fw-bold">Buying Fee (5%)</span><br>
<br>
<!-- · 6% to buyback fund<br> -->
· 5% to development/marketing<br>
<!-- · 2% reflection to Holders<br> -->
<br>
<span class="fw-bold">Selling Fee (5%)</span><br>
<br>
<!-- · 7% to buyback fund<br> -->
<!-- · 7% reflection to holders<br> -->
· 5% development/marketing<br>
</h5>
</div>
<div class="fw_img fw_img2"><img src="images/Tokenomics_img_2.png" alt="tokenomics images"></div>
</div>
</div>
</div>
</div>
</section>
<div class="documents" id="Documents">
<section class="inner2020 clearfix">
<div class="section_header">
<h1 class="fw_600 black">Celebrities</h1>
</div>
<ul class="feature_row_with_video_column">
</li>
</ul>
<div class="Celebrities-video">
<div class="video-box"></div>
<div class="videos your-special-css-class"></div>
</div>
</section>
</div>
<section class="inner2020 clearfix" id="PawPrint">
<div class="section_header">
<h1 class="fw_600 yellow">Moonmap</h1>
<div class="richtext white" style=" text-align:center">
<p>(note: check mark does not mean completed or not completed)</p>
</div>
</div>
<div class="tab_main_section">
<div class="tab_link_card">
<div class="nav-paw nav-pills" id="Roadmap_tab_link" role="tablist" aria-orientation="vertical">
<button class="nav-link active" id="tab_link_1" data-bs-toggle="pill" data-bs-target="#tab_content_1" type="button" role="tab" aria-controls="tab_content_1" aria-selected="true"> Phase1
</button>
<button class="nav-link" id="tab_link_2" data-bs-toggle="pill" data-bs-target="#tab_content_2" type="button" role="tab" aria-controls="tab_content_2" aria-selected="false"> Phase2
</button>
<button class="nav-link" id="tab_link_3" data-bs-toggle="pill" data-bs-target="#tab_content_3" type="button" role="tab" aria-controls="tab_content_3" aria-selected="false"> Phase3
</button>
<button class="nav-link " id="tab_link_4" data-bs-toggle="pill" data-bs-target="#tab_content_4" type="button" role="tab" aria-controls="tab_content_4" aria-selected="true"> Phase4
</button>
</div>
</div>
<div class="tab-content" id="Roadmap_tab_content">
<div class="tab-pane fade active show" id="tab_content_1" role="tabpanel" aria-labelledby="tab_link_1">
<div class="roadmap_tab_content">
<div class="imgbox"><img src="images/pop_pic1.png" /></div>
<div class="cont_txt">
<h5 class="primary_color">PHASE I - Launch</h5>
<ul>
<li><img src="images/li_img.png" />Token and contract deployment on the chain</li>
<li><img src="images/li_img.png" />Code audit</li>
<li><img src="images/li_img.png" />Website Launch</li>
<li><img src="images/li_img.png" />Coingecko / CoinMarketCap Listing</li>
<li><img src="images/li_img.png" />Cooperation with PancakeSwap, DexGuru, PooCoin</li>
<li><img src="images/li_img.png" /> Airdrop platform</li>
</ul>
</div>
</div>
</div>
<div class="tab-pane fade" id="tab_content_2" role="tabpanel" aria-labelledby="tab_link_2">
<div class="roadmap_tab_content">
<div class="imgbox"><img src="images/pop_pic1.png" /></div>
<div class="cont_txt">
<h5 class="primary_color">PHASE II – Growth</h5>
<ul>
<li><img src="images/li_img.png" />Listing on well-known exchanges (e.g Binance, MXC, gate.io)</li>
<li><img src="images/li_img.png" />Trend and Token data analysis platform</li>
<li><img src="images/li_img.png" />Community Voting Platform</li>
</ul>
</div>
</div>
</div>
<div class="tab-pane fade" id="tab_content_3" role="tabpanel" aria-labelledby="tab_link_3">
<div class="roadmap_tab_content">
<div class="imgbox"><img src="images/pop_pic1.png" /></div>
<div class="cont_txt">
<h5 class="primary_color">Phase III – Expansion</h5>
<ul>
<li><img src="images/li_img.png" />Listing on more Exchange</li>
<li><img src="images/li_img.png" />Pup Swap (Decentralize Exchange)</li>
<li><img src="images/li_img.png" />Cooperate with other project(s)</li>
<li><img src="images/li_img.png" />Reality Predictions</li>
<li><img src="images/li_img.png" />Set up more LP</li>
</ul>
</div>
</div>
</div>
<div style="clear:both"></div>
<div class="tab-pane fade " id="tab_content_4" role="tabpanel" aria-labelledby="tab_link_4">
<div class="roadmap_tab_content">
<div class="imgbox"><img src="images/pop_pic1.png" /></div>
<div class="cont_txt">
<h5 class="primary_color">Phase IV – Utility</h5>
<ul>
<li><img src="images/li_img.png" />3 more CEX Listing</li>
<li><img src="images/li_img.png" />Pup Wallet</li>
<li><img src="images/li_img.png" />Pup Crate</li>
<li><img src="images/li_img.png" />80,000 Holders & 40,000 Telegram Members</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</section>
<section class="inner2020 clearfix" id="Team">
<div class="section_header">
<h1 class="fw_600 yellow">CHIPCOIN Team</h1>
</div>
<div class="fast-card">
<div class="row align-items-center">
<div class="col-md-6 value-img">
<div class="feature_row_column text-center">
<div class="feature_row_img d-inline-block"><img src="images/charity.jpg" alt="" style="margin-bottom:50px">
<div class="feature_row_video2" vpath="images/fast.jpg" ipath="video/CHIPCOIN30mb_1.mp4"><img src="images/fast.jpg" alt="">
<div class="popup-youtube video_play_btn2"><img src="images/video-btn.png"></div>
</div>
</div>
</div>
<div class="Celebrities-video">
<div class="video-box2"></div>
<div class="videos2 your-special-css-class"></div>
</div>
</div>
<div class="col-md-6 value-content">
<div class="feature_row_column feature_row_info">
<h6 class="fw_600" style="text-align:center">VALUES</h6>
<div class="values_left">
<div class="richtext divider_top2 mt-3">
<p class="p1">TRANSPARENCY</p>
<p class="p2">CHIPCOIN keeps its shareholders and holders informed at every stage of the company's growth
by maintaining open communication.</p>
</div>
<div class="richtext divider_top2 mt-3">
<p class="p1">COMMUNITY</p>
<p class="p2">At the end of the day, CHIPCOIN is a community owned company, so we encourage collaboration
between members on marketing, development, community management, and more.</p>
</div>
</div>
<div class="values_left">
<div class="richtext divider_top2 mt-3">
<p class="p1">LONGEVITY</p>
<p class="p2">CHIPCOIN looks forward to a long-term partnership. A significant investment will result from
our long-term plan, which is not dependent on temporary trends.</p>
</div>
<div class="richtext divider_top2 mt-3">
<p class="p1">TRUST</p>
<p class="p2">There is no substitute for trust when it comes to cryptocurrencies. By ensuring holder
funds' security, we mean not only providing transparency. (E.g., include audits of CHIPCOIN’s
code.) </p>
</div>
</div>
</div>
</div>
</div>
</div>
</section>
<section class="contact_us_section inner2020" id="Contact">
<!-- <div class="contact_us_section_section_inner py-5">
<div class="contact_us_card">
<div class="section_header text-center mb-5">
<h1 class="grey_big_title fw-bold">Contact us</h1>
</div>
<div class="contact-form form-vertical">
<form method="post" action=" " id="ContactForm" accept-charset="UTF-8" class="contact-form">
<div class="contact_form_class ">
<div class="form-group mb-3">
<textarea placeholder="Write Your Message" class="form-control" rows="3" id="ContactForm-message" name="contact[Your Message]"></textarea>
</div>
<div class="d-flex align-items-center">
<div class="form-group mb-3 col-4">
<input placeholder="Enter Your Name" class="form-control" type="text" id="ContactForm-name" name="contact[What is Your Name?]" value="">
</div>
<div class="form-group mb-3 col-4">
<input class="form-control" placeholder="Enter Your Email" type="email" id="ContactForm-email" name="contact[email]" autocorrect="off" autocapitalize="off" value="" aria-required="true">
</div>
<div class="form-group mb-3 col-4">
<input type="submit" class="blue_btn" value="Submit">
</div>
</div>
</div>
</form>
</div>
</div> -->
</div>
</section>
<section class="partner_section" id="Partner_section">
<div class="partner_section_inner">
<div class="section_header text-center mb-5">
<h1 class="grey_big_title fw-bold">Friends Of <cite>CHIPCOIN</cite></h1>
</div>
<div class="partner_section_start position-relative inner2020">
<div class="row align-items-center justify-content-center">
<div class="parnter_log_img text-center"><a href="#" target="_blank"> <img src="images/cmc_logo.png" alt="partner logo image"> </a></div>
<div class="parnter_log_img text-center"><a href="#" target="_blank"> <img src="images/coingecko-branding-guide.png" alt="partner logo image"> </a></div>
<div class="parnter_log_img text-center"><a href="https://bscscan.com/address/0x19F95E4f0559e10d21de71c317A26821e06168fB" target="_blank"> <img src="images/bsc_logo.png" /> </a></div>
<div class="parnter_log_img text-center"><a href="https://exchange.pancakeswap.finance/#/swap?outputCurrency=0x19F95E4f0559e10d21de71c317A26821e06168fB" target="_blank"> <img src="images/pancake_icon.png" /> </a></div>
</div>
</div>
</div>
</section>
<section class="inner2020 clearfix">
<ul class="Seen-box">
<li><A href="https://cointoplist.net/coin/CHIPCOIN" target="_blank"><img src="images/logo1.png" /></A></li>
<li><A href="https://coinhunters.cc/tokens/CHIPCOIN" target="_blank"><img src="images/logo2.png" /></A></li>
<li><img src="images/logo3.png" /></li>
<li><img src="images/logo4.png" /></li>
<li><A href="https://www.coinscope.co/coin/CHIPCOIN" target="_blank"><img src="images/logo5.png" /></A></li>
</ul>
</section>
<section class="social_icon_with_background_section" id="social_icon_section">
<div class="social_icon_with_background_section_inner py-5">
<div class="inner2020">
<div class="section_header1 section_header text-center mb-5">
<h1 class="fw-bold1 yellow">Join Our <cite>Community</cite></h1>
<div>
<p> <br>
<br>
<strong>See you soon!</strong></p><br>
</div>
<div class="buttons-box buttons-box3"><a href="https://t.me/ChipCoinofficialgroup" target="_blank" class="cta-button cta-button2 w-button"><img src="images/telegram.png">Telegram</a>
<a href="https://t.me/ChipCoinofficialgroup" target="_blank" class="cta-button w-button cta-button2"><img src="images/twitter.png"> Twitter</a></div>
</div>
</div>
</div>
</section>
<div class="footer">
<div class="inner2020">
<div class="font_infor"> Copyright 2021 CHIPCOIN. All Rights Reserved - Privacy Policy - Terms & Conditions CHIPCOIN
is not an investment and created as a meme parody like doge. CHIPCOIN
makes no promises and is not responsible for any losses or errors use at your own risk.
</div>
</div>
</div>
<div class="icon_wrapper"><a href="https://t.me/ChipCoinofficialgroup" class="icon_btn icon_a" target="_blank"><img src="images/left1.png" class="twitter"></a> <a href="https://t.me/CHIPCOINcoin" class="icon_btn icon_b" target="_blank"><img src="images/left2.png" class="CHIPCOINcoin"></a> <a href="https://exchange.pancakeswap.finance/#/swap?outputCurrency=0x19F95E4f0559e10d21de71c317A26821e06168fB" class="icon_btn icon_c" target="_blank"><img src="images/left3.png" class="pancakeswap"></a> <a href="/" class="icon_btn icon_a" target="_blank"><img src="images/left4.png" class="twitter"></a> <a href="/" class="icon_btn icon_b" target="_blank"><img src="images/left5.png" class="CHIPCOINcoin"></a> <a href="/" class="icon_btn icon_c" target="_blank"><img src="images/left6.png" class="pancakeswap"></a></div>
<div class="tanchuang2" style="display:none">
<div role="presentation" class="sc-kHWWYL jYafBm2"></div>
<div class="sc-gKAaRy sc-bTDOke gbpGIb jGEXMI">
<div class="sc-jOFryr jWnphh">
<div class="sc-gKAaRy sc-iCoGMd sc-hmbstg KhHSq eilRWe iriXCP">
<h2 color="text" class="sc-gtsrHT sc-iwajpm kNKPeb cOHiix">ROI Calculator</h2>
</div>
<button class="sc-hKFxyN bmovin sc-jSFjdj kJDIzS" aria-label="Close the dialog" scale="md">
<svg viewBox="0 0 24 24" color="primary" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM gekKaS">
<path d="M18.3 5.70997C17.91 5.31997 17.28 5.31997 16.89 5.70997L12 10.59L7.10997 5.69997C6.71997 5.30997 6.08997 5.30997 5.69997 5.69997C5.30997 6.08997 5.30997 6.71997 5.69997 7.10997L10.59 12L5.69997 16.89C5.30997 17.28 5.30997 17.91 5.69997 18.3C6.08997 18.69 6.71997 18.69 7.10997 18.3L12 13.41L16.89 18.3C17.28 18.69 17.91 18.69 18.3 18.3C18.69 17.91 18.69 17.28 18.3 16.89L13.41 12L18.3 7.10997C18.68 6.72997 18.68 6.08997 18.3 5.70997Z"></path>
</svg>
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-eKYRIR cqlxAw eilRWe llyViG">
<div class="sc-irKDMX cwoGFd">
<div class="sc-eWnToP fEDxD">
<div font-size="12px" color="textSubtle" class="sc-gtsrHT dVaxSi">Timeframe</div>
</div>
<div class="sc-eWnToP fEDxD">
<div font-size="12px" color="textSubtle" class="sc-gtsrHT dVaxSi">ROI</div>
</div>
<div class="sc-eWnToP fEDxD">
<div font-size="12px" color="textSubtle" class="sc-gtsrHT dVaxSi">Deposit per $1000</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN">1d</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN apr-1">0.00%</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN money-1">$$0.00</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN">7d</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN apr-2">0.00%</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN money-2">$$0.00</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN">30d</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN apr-3">0.00%</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN money-3">$$0.00</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN">365d(APY)</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN apr-4">0.00%%</div>
</div>
<div class="sc-eWnToP fEDxD">
<div color="text" class="sc-gtsrHT fShCRN money-4">$0.00</div>
</div>
</div>
<div class="sc-gKAaRy fezsv">
<div font-size="12px" color="textSubtle" class="sc-gtsrHT brewAo">Calculated based on current rates. Compounding
1x daily. Rates are estimates provided for your convenience only, and by no means represent guaranteed
returns.
</div>
</div>
</div>
</div>
</div>
<div class="sc-hOPeYd gmORUi" style=" display:none">
<div role="presentation" class="sc-kHWWYL jYafBm2"></div>
<div class="sc-gKAaRy sc-bTDOke gbpGIb jGEXMI">
<div class="sc-jOFryr jWnphh">
<div class="sc-gKAaRy sc-iCoGMd sc-hmbstg KhHSq eilRWe iriXCP">
<h2 color="text" class="sc-gtsrHT sc-iwajpm kNKPeb cOHiix">Stake Your Token</h2>
</div>
<button class="sc-hKFxyN bmovin sc-jSFjdj kJDIzS" aria-label="Close the dialog" scale="md">
<svg viewBox="0 0 24 24" color="primary" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM gekKaS">
<path d="M18.3 5.70997C17.91 5.31997 17.28 5.31997 16.89 5.70997L12 10.59L7.10997 5.69997C6.71997 5.30997 6.08997 5.30997 5.69997 5.69997C5.30997 6.08997 5.30997 6.71997 5.69997 7.10997L10.59 12L5.69997 16.89C5.30997 17.28 5.30997 17.91 5.69997 18.3C6.08997 18.69 6.71997 18.69 7.10997 18.3L12 13.41L16.89 18.3C17.28 18.69 17.91 18.69 18.3 18.3C18.69 17.91 18.69 17.28 18.3 16.89L13.41 12L18.3 7.10997C18.68 6.72997 18.68 6.08997 18.3 5.70997Z"></path>
</svg>
</button>
</div>
<div class="sc-gKAaRy sc-iCoGMd sc-eKYRIR cqlxAw eilRWe llyViG">
<div style="position: relative;">
<div class="sc-gzcbmu hvGaG">
<div class="sc-gKAaRy sc-iCoGMd frUKej gSZEbO">
<div font-size="14px" color="text" class="sc-gtsrHT kJeWPI">Stake</div>
<div font-size="14px" color="text" class="sc-gtsrHT kJeWPI">Balance: <span class="my-balance">0</span></div>
</div>
<div class="sc-gKAaRy sc-iCoGMd KhHSq ewNxsV">
<input pattern="^[0-9]*[.,]?[0-9]*$" inputmode="decimal" step="any" min="0" placeholder="0" scale="md" class="sc-iqAclL sc-gkCoMD dQFwoI eQmCjr deposit-input" value="">
<button class="sc-hKFxyN jumPJK max-btn" scale="sm">Max</button>
<div font-size="16px" color="text" class="sc-gtsrHT korHPs pop-token"></div>
</div>
</div>
</div>
<div class="sc-fWWYYk drVjbr">
<div class="sc-fIxmyt cnkbFD">
<button class="sc-hKFxyN gBGSmg" width="100%" scale="md">Cancel</button>
</div>
<div size="24" class="sc-gVFcvn kqotAO"></div>
<div class="sc-fIxmyt cnkbFD">
<button class="sc-hKFxyN eVlHbP" color="#fff" width="100%" scale="md"><span style="display: block;" class="confirm-btn">Confirm</span>
</button>
</div>
</div>
<a target="_blank" rel="noreferrer noopener" href="https://exchange.pancakeswap.finance/#/swap?outputCurrency=0x19F95E4f0559e10d21de71c317A26821e06168fB" color="primary" class="sc-gtsrHT sc-bYwzuL ghCtVC fDDjHD" style="align-self: center;">Get CHIPCOIN Token
<svg viewBox="0 0 24 24" color="primary" width="20px" xmlns="http://www.w3.org/2000/svg" class="sc-bdnxRM bBWSEb">
<path d="M18 19H6C5.45 19 5 18.55 5 18V6C5 5.45 5.45 5 6 5H11C11.55 5 12 4.55 12 4C12 3.45 11.55 3 11 3H5C3.89 3 3 3.9 3 5V19C3 20.1 3.9 21 5 21H19C20.1 21 21 20.1 21 19V13C21 12.45 20.55 12 20 12C19.45 12 19 12.45 19 13V18C19 18.55 18.55 19 18 19ZM14 4C14 4.55 14.45 5 15 5H17.59L8.46 14.13C8.07 14.52 8.07 15.15 8.46 15.54C8.85 15.93 9.48 15.93 9.87 15.54L19 6.41V9C19 9.55 19.45 10 20 10C20.55 10 21 9.55 21 9V4C21 3.45 20.55 3 20 3H15C14.45 3 14 3.45 14 4Z"></path>
</svg>
</a></div>
</div>
</div>
<script type="text/javascript" src="js/main.js"></script>
<script src="js/bootstrap.bundle.min.js" type="text/javascript"></script>
<script type="text/javascript" src="js/config.js"></script>
<script type="text/javascript" src="js/web3.min.js"></script>
<script type="text/javascript" src="js/bigNumber.js"></script>
<script type="text/javascript" src="js/app.js"></script>
</body>
</html>
